<?php
require_once(__DIR__.'/../includes/sysinit.php'); //-->needed here for AJAX calls

// define who may/may not access this page:
if (SableSystem::loggedIn())
{
	if (!SableSystem::loggedIn()) SableGeneralFunctions::divertFromPage();
} else SableGeneralFunctions::divertFromPage();